kernel="kernel_hp_debug"
#kernel="kernel"
loader_logo="beastie"
radeon_load="YES"
#
smbus_load="YES"
iic_load="YES"
iicb_load="YES"
iicbb_load="YES"
iicbus_load="YES"
iicsmb_load="YES"

#intpm_load="YES"
#alpm_load="YES"
ichsmb_load="YES"
#viapm_load="YES"
amdpm_load="YES"
amdsmb_load="YES"
#nfpm_load="YES"
#nfsmb_load="YES"

smb_load="YES"
#
bcmwl564_sys_load="YES"

wlan_load="YES"
#wlan_acl_load="YES"
wlan_amrr_load="YES"
wlan_ccmp_load="YES"
wlan_tkip_load="YES"
wlan_wep_load="YES"
wlan_xauth_load="YES"
wlan_scan_ap_load="YES"
wlan_scan_sta_load="YES"
#
sound_load="YES"
snd_atiixp_load="YES"
#
uplcom_load="YES"

# Maximum files to open
kern.maxfiles="25000"

#increase semaphore limits
kern.ipc.semmni=40
kern.ipc.semmns=300
kern.ipc.maxpipekva=34201600

hint.acpi_throttle.0.disabled="1"
#hint.powernow.0.disabled="1"

zfs_load="YES"
vm.kmem_size="1073741824"
vm.kmem_size_max="1073741824"
